<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/estilo.css">
    <title>Aula CSS</title>
</head>

<body>
    <header>
            <h1 class="titulo">
                Anime Haikyuu
            </h1>
    </header>

    <main class = "container">
        <section class = "container2">
            <h2 class = "subtitulo"> História do Anime</h2>
        </section>
        <figure>
            <img class="imagem" src="img/tothetop.jpg" alt="Animação da capa da 4 temporada do anime Haikyuu">
            <figcaption  class = "estilolegenda">Capa da 4 temporada do Anime</figcaption>
        </figure>
        <p class = "estilotexto"> A história conta sobre a trajetória de um estudante do ensino médio chamado Hinata Shoyo e e sua paixão pelo voleibol. Embora não seja muito alto, ele quer seguir os passos do seu ídolo "O pequeno gigante", depois de assistir a um de seus jogos no Nacional. Ao entrar Escola Karasuno, Hinata entra para o time de voleibol e logo no primeiro dia encontra seu inimigo Kageyama Tobio, pelo qual teve seu time massacrado durante um jogo no Fundamental. Eles são obrigados a jogar juntos e formam uma dupla inesperada, porém incrível. Juntos o time da Karasuno enfrenta vários obstáculos e times até o seu tão sonhado sonho de ir até o Nacional e reviver o título e dias de glória da equipe de voleibol da Escola Karasuno.
        <br>O anime atualmente possui 3 temporadas completas. A 4 temporada só tem disponível a primeira parte. Pois a estreia da segunda parte que estava prevista para estreiar em julho foi adiada por causa da pandemia do corona virus. Após o primeiro episódio da primeira temporada é certamente garantido que você vá se viciar no anime. Você vai acompanhar a história dos personagens, ficar nervosa durantes a partidas, torcer pelo time, chorar nas derrotas, mas principalmente vai vibrar a cada ponto feito pelos meninos da Karasuno.</p>
        </sectin>
        <section class = "container2">
            <h2 class = "subtitulo">Time Karasuno</h2>
        </section>
        <figure>
            <img class="imagem" src="img/time.png" alt="Foto de um Time chamado Karasuno">
            <figcaption class = "estilolegenda">Time de Voleibol do Colégio Karasuno</figcaption>
        </figure>
        <p class="estilotexto">Vamos conhecer os jogadores do time ?!</p>
        <figure>
            <img class = "imagem" src="img/personagens.png" alt="Imagem dos personagens do anime Haikyuu">
            <figcaption  class = "estilolegenda" > Personagens</figcaption>
        </figure>
        <br><p class="estilotexto2">Se você quiser acompanhar as eventuras do pequeno Hinata e dos seus companheiros de equipe, você pode assitir em <a href="https://animesonehd.xyz/?s=Haikyuu%21%21" > Anime One HD.</a>
        <section></section>
    </main>
    
    <footer>
    </footer>
</body>
</html>